View Issue Details

IDProjectCategoryView StatusLast Update
0000179MantisDroid[All Projects] Taskpublic2012-07-26 23:28
Reportere7andy Assigned Toe7andy  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version1.0Fixed in Version1.0 
Summary0000179: Add refresh buttons on list and detail pages
DescriptionAdd refresh buttons on list and detail pages

Pages:
IssueList
ProjectList
IssueDetails
ProjectDetails
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2012-05-07 13:04 e7andy New Issue
2012-05-09 08:11 e7andy Assigned To => e7andy
2012-05-09 08:11 e7andy Status new => assigned
2012-05-09 08:11 e7andy Status assigned => closed
2012-05-09 08:11 e7andy Resolution open => fixed
2012-05-09 08:11 e7andy Fixed in Version => 1.0
2012-05-11 08:23 e7andy Target Version backlog => 1.0
2012-07-26 23:28 e7andy Category Request => Task